Subject: [AAA-WG]: Issue 85: Cms-sec optimization for pdsr-case

From: Pat Calhoun <[email-masked]>
Date: Tue, 19 Jun 2001 08:09:10 -0700

All,

I would like to propose the following text to resolve this issue:

1.2  Establishing Security Relationship through proxy agents

[...]
   An optimized approach also allows the PDSR to be sent by the access
   device without the DSAR-Target-Domain AVP. This message is used to
   inform the proxy that it MUST establish a Diameter security
   association for all realms it will be communicating with on behalf of
   the access device.

PatC